按自定义日期范围 GET 活跃用户
curl --request GET \
--url https://api.devin.ai/v3/enterprise/metrics/active-users \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.devin.ai/v3/enterprise/metrics/active-users"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.devin.ai/v3/enterprise/metrics/active-users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"active_users": 123,
"end_time": 123,
"start_time": 123
}{
"status": 123,
"title": "<string>",
"detail": "<string>",
"errors": [
{}
],
"instance": "<string>",
"type": "about:blank"
}{
"status": 123,
"title": "<string>",
"detail": "<string>",
"errors": [
{}
],
"instance": "<string>",
"type": "about:blank"
}{
"status": 123,
"title": "<string>",
"detail": "<string>",
"errors": [
{}
],
"instance": "<string>",
"type": "about:blank"
}{
"status": 123,
"title": "<string>",
"detail": "<string>",
"errors": [
{}
],
"instance": "<string>",
"type": "about:blank"
}{
"status": 123,
"title": "<string>",
"detail": "<string>",
"errors": [
{}
],
"instance": "<string>",
"type": "about:blank"
}{
"status": 123,
"title": "<string>",
"detail": "<string>",
"errors": [
{}
],
"instance": "<string>",
"type": "about:blank"
}指标(企业版)
按自定义日期范围 GET 活跃用户
获取自定义日期范围内的独立活跃用户数。
如果用户在指定时间范围内创建的会话数量至少为 min_sessions,或发起的搜索次数至少为 min_searches,则视为活跃用户。
返回在整个时间范围内去重后的活跃用户总数。
GET
/
v3
/
enterprise
/
metrics
/
active-users
按自定义日期范围 GET 活跃用户
权限
ViewAccountMetrics 权限的服务用户。⌘I

